Uppgradera Adobe Digial Edition till senaste versionen

2018-12-17 

Från och med 19 december måste du ha version 4.5 eller senare av Adobe Digital Edition för att kunna läsa e-böcker från förlagen Dawsonera och E-book Central

Förlaget Dawsonera ändrar sina säkerhetsrutiner och för att kunna läsa e-böcker därifrån och från E-book Central måste du ha version 4.5 eller senare av Adobe Digital Edition.

 

Publicerad av: Elisabeth Jansson Sidansvarig: Jenny Ericsson Sidan uppdaterades: 2018-12-21
Högskolan i Gävle
www.hig.se
Box 801 76 GÄVLE
026-64 85 00 (växel)